@charset "UTF-8";
html,body{
  height: 100%;
}
body{
  position: relative;
}
li{color: #333;}
img{display: block;}
#ContentsArea{
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    font-weight: 500;
    width: 980px;
    margin: 0 auto 80px;
}
#ContentsArea .BreadCrumb{
    border-bottom: 1px solid #dcdcd5;
    margin: 0 auto !important;
    padding: 8px 0 6px;
    width: 980px !important;
}
figcaption{
    font-size: 13px;
    color: #838383;
    text-align: left;
    margin: 10px 0 0;
    line-height: 1.8;
}
.SubTitle h1 img{
    max-width: 980px;
}
.Planning{
    width: 285px;
    text-align: left;
    margin: 10px 0 0 auto;
    font-size: 70%;
}
#Sns{
    text-align: right;
    padding: 15px 0 5px 0;
    margin-bottom: 40px;
}
#MainArea{
    width: 880px;
    margin: 0 auto;
}
#MainArea a{
    color: #4B8EE0;
    text-decoration: underline;
}
.EachSectionContents{
    width: 780px;
    margin: 0 auto;
    word-break: break-word;
    overflow-wrap:break-word;
}
.EachSectionContentsSub{
    margin-top: 30px;
}
.EachSectionMainImage img,
.EachSectionContents img{
    width: 100%;
    display: block;
}
.EachSectionImage img:nth-of-type(2){
    margin-top: 20px;
}
.EachSectionContents p{
    font-size: 16px;
    color: #333;
    text-align: left;
    line-height: 1.8;
    margin: 0 0 40px;
    text-indent: 1em;
}
.EachSectionContents p.MarginBottom_0{
    margin-bottom: 0;
}
.EachSectionContents p.MarginBottom_20{
    margin-bottom: 20px;
}
.EachSectionImage{
    margin-bottom: 40px;
}
#MainArea h2{
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 40px;
    text-align: left;
    color: #0078D4;
    border-bottom: solid 5px #F5F5F5;
    padding-bottom: 10px;
}
.EachSection ul{
    margin: 0 40px 40px;
}
.EachSection li{
    font-size: 16px;
    text-align: left;
}
.NoMargin{
    margin: 0 !important;
}
.TextCenter{
    text-align: center !important;
}
.EachSectionOutImage img{
    width: 100%;
}
#MainArea a.Link{
    display: block;
    background: #0078D4;
    color: #fff;
    font-weight: bold;
    position: relative;
    text-decoration: none;
    transition: color .5s, background-color .5s;
    box-sizing: border-box;
}
#MainArea a.Link::after{
    content: "\f35d";
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    font-weight: bold;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}
#MainArea a.Link:hover{
    background: #fff;
    border: solid 1px #0078D4;
    color: #0078D4;
}
#MainArea a.Link:hover::after{
    color: #0078D4;
    right: 19px;
}
.Writer{
    background: #F5F5F5;
}
.WriterInner::after{
  clear: both;
  content: "";
  display: block;
}
img.WriterInnerImage{
  float: left;
}
.WriterInnerText{
  text-align: left;
}
p.WriterInnerName{
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 20px;
}
p.WriterInnerAbout{
  font-size: 14px;
  line-height: 1.8;
}
#MainArea p.WriterInnerAbout a{
  color: #333;
  font-size: 14px;
}
@media screen and (min-width: 769px){
  .pc_Hide{
    display: none;
  }
  .EachSectionMainImage{
    width: 880px;
    margin: 0 auto 40px;
  }
  .EachSectionFlex{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-align-items: flex-start;
    align-items: flex-start;
  }
  .EachSectionFlex img{
    width: 375px;
  }
  .EachSectionFlexText{
    width: 375px;    
  }
  .EachSectionContents img.EachSectionFloatRight{
    float: right;
    margin-left: 40px;
    width: 370px;
  }
  .EachSectionContents img.EachSectionFloatLeft{
    float: left;
    margin-right: 40px;
    width: 370px;
  }
  .EachSection{
    margin-bottom: 50px;
  }
  .EachSectionImage2{
    margin: 0 0 40px;
  }
  #MainArea a.Link{
    width: 600px;
    margin: 60px auto;
    text-align: center;
    padding: 20px 0;
    font-size: 20px;
    height: 70px;
  }
  #MainArea a.Link:hover{
    padding: 19px 0;
  }
  #MainArea a.Link span{
    font-size: 24px;
    padding-right: 10px;
  }
  img.WriterInnerImage{
    width: 150px;
    margin-right: 30px;
  }
  .Writer{
    padding: 30px;
    width: 780px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 768px){
  body{
    overflow: hidden;
  }
  .sp_Hide{
    display: none;
  }
  .SiteLogo img{
    max-width: 70px;
  }
  .UtilityNav,.UserNav,#GlobalNav,.BreadCrumb{
    display: none !important;
  }
  #spHeader #spHeaderInner,#spHeader #GlobalNav #GlobalNavInner .MainNav,#ContentsArea,#Footer .AboutSite,#Footer #ToTop #ToTopInner{
    width: 100%;
    box-sizing: border-box;
  }
  #spHeader{
    min-width: inherit;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
    border-bottom: 1px solid #5A5A53;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    background: #FFF;
  }
  #spHeader #spHeaderInner{
    padding: 10px 10px 7px;
    position: relative;
    margin: 0 auto;
    text-align: left;
    z-index: 300;
  }
  #spHeader #spHeaderInner .SiteLogo{
    width: 20%;
    max-width: 70px;
    height: auto;
    display: inline-block;
    margin: 0;
  }
  .Planning{
    float: right;
    width: auto;
    margin: 0;
  }
  .Planning p{
    font-size: 10px;
  }
  .EachSectionContents p{
    font-size: 14px;
  }
  .EachSectionFlexText{
    margin-top: 40px
  }
  .EachSectionImage2{
    margin-bottom: 40px;
  }
  .AboutSite ul{
    display: none;
  }
  #Footer #ToTop #ToTopInner p{
    display: none;
  }
  #Sns{
    margin-bottom: 10px;
    text-align: center;
  }
  #Contents{
    width: 100%;
  }
  img{
    width: 100%;
  }
  #MainArea{
    width: 100%;
  }
  .EachSection{
    padding: 0 4%;
    margin-bottom: 40px;
  }
  .EachSection ul{
    margin: 0 0 40px;
  }
  .EachSection li{
    font-size: 14px;
  }
  .EachSectionContents{
    width: 100%;
  }
  #MainArea p{
    margin: 0 0 20px;
  }
  #MainArea h2{
    margin-bottom: 20px;
    font-size: 18px;
  }
  #Footer{
    min-width: inherit;
  }
  #Footer .AboutSite .Copyright{
    padding: 0;
  }
  #Footer .AboutSite .Copyright p{
    padding: 8px 0;
  }
  figcaption{
    margin: 10px 0 0;
  }
  #MainArea .EachSectionContents .MarginTopSp_20{
    margin-top: 20px;
  }
  #MainArea a.Link{
    padding: 15px 25px;
    text-align: left;
    max-width: 600px;
    margin: 0 auto;
  }
  #MainArea a.Link span{
    font-size: 20px;
  }
  #MainArea a.Link:hover{
    padding: 14px 24px;
  }
  .Writer{
    padding: 20px;
  }
  img.WriterInnerImage{
    width: 25%;
    margin: 0 4% 10px 0;
  }
  #MainArea p.WriterInnerAbout{
    margin-bottom: 0;
  }
  .EachSectionFloatLeft{
    margin-bottom: 20px;
  }
  .EachSectionMarginSP20{
    margin-bottom: 20px;
  }
}

/*IE調整*/
@media all and (-ms-high-contrast: none){
  
}